Bug 230720 - icons might be too big for nautilus emblems
icons might be too big for nautilus emblems
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: echo-icon-theme (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Jonathan Blandford
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-02 09:31 EST by cje
Modified: 2013-04-02 00:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:16:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot demonstrating problem in echo (35.31 KB, image/png)
2007-03-02 09:31 EST, cje
no flags Details
how it looks using bluecurve (26.08 KB, image/png)
2007-03-02 09:32 EST, cje
no flags Details
nautilus screenshot (43.60 KB, image/png)
2007-07-15 14:44 EDT, cje
no flags Details

  None (edit)
Description cje 2007-03-02 09:31:03 EST
Description of problem:
the layout of emblems gets messed up when you use the echo icon theme. 
specifically, the icons overlap the filename and a fifth emblem disappears.

Version-Release number of selected component (if applicable):
0.2-1.20070206wiki.fc7

How reproducible:
add two or more emblems to a file in nautilus to see the text overlap.
five or more to see some disappear.

it looks similar to the behaviour with the 'Important' icon in bluecurve which
also appears to be bigger than the others.

i guess this could be a nautilus bug?

Steps to Reproduce:
1.
2.
3.
  
Actual results:
text overlapped and emblems missing.

Expected results:
as with bluecurve.

Additional info:
Comment 1 cje 2007-03-02 09:31:03 EST
Created attachment 149115 [details]
screenshot demonstrating problem in echo
Comment 2 cje 2007-03-02 09:32:12 EST
Created attachment 149117 [details]
how it looks using bluecurve
Comment 3 Bill Nottingham 2007-03-02 12:37:22 EST
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.
Comment 4 Red Hat Bugzilla 2007-03-27 00:51:21 EDT
User dfong@redhat.com's account has been closed
Comment 5 Matthias Clasen 2007-04-20 13:24:47 EDT
Moving off F7Target, since we switched away from Echo for the default icon theme.
Comment 6 cje 2007-07-15 14:44:46 EDT
Created attachment 159279 [details]
nautilus screenshot

things are a bit better in nautilus-2.18.3-1.fc7 - the emblems appear _under_
the filename.

the fifth icon still disappears at the default zoom level - they're all visible
(although oddly overlapping) if you zoom in.  annoyingly, the folder icon is
still a bitmap.  grrr.
Comment 7 Bug Zapper 2008-04-03 19:36:26 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 8 Bug Zapper 2008-05-06 21:16:03 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.